<?xml version="1.0" encoding="utf-8"?>
<hkpackfile classversion="2">
 
	<hksection name="__data__">

		<hkobject class="hctAttributeDescriptionDatabase" name="#0000">
			<hkparam name="groupDescriptions" numelements="1">
			
				<hkobject>
					<hkparam name="name">hkPhantomAction</hkparam>
					<hkparam name="attributeDescriptions" numelements="2">
						<hkobject>
							<hkparam name="name">action</hkparam>
							<hkparam name="forcedType">FORCE_STRING</hkparam>
							<hkparam name="enum">#0001</hkparam>
							<hkparam name="hint">HINT_NONE</hkparam>
						</hkobject>
						<hkobject>
							<hkparam name="name">direction</hkparam>
							<hkparam name="hint">HINT_TRANSFORM</hkparam>
						</hkobject>
					</hkparam>
				</hkobject>
				
			</hkparam>
		</hkobject>
	
		<hkobject class="hkClassEnum" name="#0001">
			<hkparam name="name">hkShapeTypeEnum</hkparam>
			<hkparam name="items" numelements="3">
				<hkobject>
					<hkparam name="value">1</hkparam>
					<hkparam name="name">wind</hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="value">2</hkparam>
					<hkparam name="name">attract</hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="value">3</hkparam>
					<hkparam name="name">deflect</hkparam>
				</hkobject>
			</hkparam>
		</hkobject>
		
	</hksection>

</hkpackfile>
